Bug 90520 - Failed to create larger than 2GB swap on IA64 RH installer
Summary: Failed to create larger than 2GB swap on IA64 RH installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: installer   
(Show other bugs)
Version: 1.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-09 07:40 UTC by masanari iida
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 05:15:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description masanari iida 2003-05-09 07:40:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
When I install Red Hat Advanced Server or Workstation 2.1 to HP's
IA64 hardware, the installer refuse to create larger than 2GB swap
space. But after OS install, I can create larger swap space from
command line. (using parted and mkswap)

Version-Release number of selected component (if applicable):
RHAW/RHAS 2.1 installer

How reproducible:
Always

Steps to Reproduce:
1.Start RHAS/RHAW GUI installer
2.try to create larger than 2GB swap space


Actual Results: Message said can not exceed more than 2GB of swap space.

Expected Results:  Installer should accept larger than 2GB swap space on IA64 box.

Additional info:

I want to know max supported swap space on IA64 linux kernel.
The information shoule be noted on mkswap online manual and
installer's limitation.

Comment 1 Jeremy Katz 2003-07-09 05:15:30 UTC
You can do this with our currnet code.


Note You need to log in before you can comment on or make changes to this bug.